Subject: Re: OLS Training Feedback
From: Urvika Chaudhary <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Jana Garbe <[email-masked]>, maiwenn gouthe <[email-masked]>
Date: Fri, 12 Oct 2018 14:50:17 +0530 (IST)

Hi Brian, 

Saurabh has completed the 'Life of an order' quiz. 

Thanks!! 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Brian Sexton" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Jana Garbe" <[email-masked]>, "maiwenn gouthe" <[email-masked]> 
Sent: Friday, 12 October, 2018 13:45:33 
Subject: RE: OLS Training Feedback 

Hi Urvika, 

Jana has opened the ‘Life of an Order’ quiz for Saurabh to take one more time. Please tell him to be very careful this time. Let me know when he completes the test. 

Thanks for the news on Panini, I agree having her join the batch on Monday is the right thing to do. 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program 

From: Urvika Chaudhary <[email-masked]> 
Sent: Friday 12 October 2018 07:14 
To: Brian Sexton <[email-masked]> 
Cc: Jana Garbe <[email-masked]>; Maiwenn Gouthe <[email-masked]> 
Subject: Re: OLS Training Feedback 

Hi Brian, 

Thank you for the above. 

Saurabh Agarwal reattempted the "Life of an order" quiz. I assume he did not clear the quiz, I have taken him through the module again, however he is not getting an option to re -do the quiz. I am attaching the screenshot of it. (Request you to open this option for him) 

With regards to Panini, she is on a medical emergency leave and have successfully submitted her medical documentations, We have advised her to take rest and can rejoin us with the new batch on Monday since she has missed a lot of training modules of the current batch. 

	

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[ mailto:[email-masked] | [email-masked] ] 

	

[ https://protect-eu.mimecast.com/s/kVQnC817Gf67MExIngdMG | www.livesalesman.com ] 	

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Jana Garbe" < [ mailto:[email-masked] | [email-masked] ] >, "maiwenn gouthe" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 11 October, 2018 22:15:56 
Subject: OLS Training Feedback 

Hi Urvika, 

Thanks again for staying on schedule with the training and the agents are performing generally well! 

Can you provide some feedback on Saurabh Agarwal, he has failed the ‘Life of an Order’ quiz. 

Can you also let us know what is happening with Panini? They have missed a lot of the training. Will they be joining next week to do the training again? 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program